/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_96_page2 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 300%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_96_page2 {
		color: rgba(249, 203, 45, 1.00);
	}
}


#stacks_in_98_page2 {
	padding:  20px;
}
#stacks_in_8_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_8_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_8_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_8_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_8_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_8_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_8_page2 {
	margin: 30px 0px 80px 0px;
}

#stacks_in_6_page2 {
	padding:  20px;
}

#stacks_in_7_page2 {
	font-size: 101%;
}

#stacks_in_107_page2 {
	padding:  20px;
}

#stacks_in_11_page2 {
	margin:  20px;
}

#stacks_in_87_page2 {
	padding:  20px;
}
/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_101_page2 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_101_page2 {
		color: rgba(204, 204, 204, 1.00);
	}
}


#stacks_in_102_page2 {
	margin: 100px 20px 0px 20px;
	padding:  20px;
}

#stacks_out_109_page2 {
	width: 250px;
}

#stacks_in_109_page2 {
	margin: 0px 0px 100px 0px;
}
#stacks_in_197_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_197_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_197_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_197_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_197_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_197_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_200_page2 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 300%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_200_page2 {
		color: rgba(249, 203, 45, 1.00);
	}
}


#stacks_in_201_page2 {
	border: solid rgba(249, 203, 45, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  20px;
}

#stacks_in_130_page2 {
	padding:  20px;
}

#stacks_in_164_page2 {
	padding:  20px;
}

#stacks_in_157_page2 {
	padding:  20px;
}

#stacks_in_124_page2 {
	margin: 40px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_172_page2 {
	padding:  20px;
}

#stacks_in_175_page2 {
	padding:  20px;
}

#stacks_in_126_page2 {
	margin: 40px 0px 0px 0px;
	padding:  20px;
}

#stacks_out_180_page2 {
	width: 600px;
	margin-left:0;
}

#stacks_in_180_page2 {
	padding:  20px;
}
#stacks_in_194_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_194_page2>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_194_page2>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_194_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_194_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Font style applied when the page has finished loading */

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_204_page2 {
		font-family: 'Playfair Display', sans-serif;
		font-weight: 700;
		font-style: italic;
		font-size: 300%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}
	
	#fontStackstacks_in_204_page2 {
		color: rgba(249, 203, 45, 1.00);
	}
}


#stacks_in_205_page2 {
	border: solid rgba(249, 203, 45, 1.00);
	border-width: 0px 0px 3px 0px;
	padding:  20px;
}

#stacks_out_192_page2 {
	width: 73%;
}

#stacks_in_192_page2 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_134_page2 {
	margin: 60px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_122_page2 {
	padding:  20px;
}

#stacks_in_136_page2 {
	padding:  20px;
}

#stacks_in_138_page2 {
	padding:  20px;
}

#stacks_in_140_page2 {
	padding:  20px;
}

#stacks_in_142_page2 {
	margin: 0px 0px 40px 0px;
	padding:  20px;
}
#stacks_in_208_page2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_208_page2>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_208_page2>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_208_page2>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_208_page2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_208_page2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_208_page2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_184_page2 {
	padding:  20px;
}

#stacks_in_83_page2 {
	margin: 120px 0px 120px 0px;
	padding:  20px;
}
